.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.675000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.745117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.872070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m2{transform:matrix(0.271589,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271589,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271589,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.319873,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.319873,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.319873,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.452651,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.452651,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.452651,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1336.050808px;}
._a{margin-left:-407.229659px;}
._9{margin-left:-377.912619px;}
._d{margin-left:-307.070188px;}
._e{margin-left:-276.954407px;}
._3{margin-left:-267.666013px;}
._c{margin-left:-2.600000px;}
._2{margin-left:-1.350000px;}
._0{width:1.349562px;}
._4{width:3.245211px;}
._5{width:4.655302px;}
._11{width:316.700101px;}
._7{width:347.254571px;}
._10{width:434.995379px;}
._6{width:533.419501px;}
._1{width:728.714623px;}
._8{width:1042.619429px;}
._f{width:1495.787517px;}
.fc5{color:rgb(64,60,61);}
.fc4{color:rgb(90,87,88);}
.fc0{color:rgb(255,255,255);}
.fc8{color:rgb(200,199,199);}
.fc6{color:rgb(189,188,188);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(3,61,97);}
.fc7{color:rgb(145,143,143);}
.fc3{color:rgb(111,26,129);}
.fsf{font-size:16.000000px;}
.fs7{font-size:18.560045px;}
.fs9{font-size:18.560067px;}
.fs11{font-size:19.680984px;}
.fs10{font-size:20.000000px;}
.fs5{font-size:21.903346px;}
.fs12{font-size:26.000000px;}
.fs8{font-size:27.840107px;}
.fsa{font-size:30.000000px;}
.fs13{font-size:32.000000px;}
.fsd{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:44.985400px;}
.fse{font-size:46.553022px;}
.fsc{font-size:49.399966px;}
.fs6{font-size:55.269973px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:144.000000px;}
.y6{bottom:17.257200px;}
.ya{bottom:18.317894px;}
.y3a{bottom:18.682692px;}
.y30{bottom:18.682729px;}
.y19{bottom:18.693004px;}
.yc{bottom:18.844395px;}
.y1a{bottom:19.415483px;}
.ye{bottom:20.038455px;}
.y31{bottom:21.727273px;}
.y1d{bottom:21.769953px;}
.y15{bottom:21.770616px;}
.y1f{bottom:24.744949px;}
.yd{bottom:26.195449px;}
.yb{bottom:27.419241px;}
.y5{bottom:31.742061px;}
.y40{bottom:36.385251px;}
.y0{bottom:36.815657px;}
.y3f{bottom:37.141155px;}
.y3d{bottom:38.846040px;}
.y3e{bottom:44.383604px;}
.y12{bottom:45.911906px;}
.y3c{bottom:46.088410px;}
.y32{bottom:46.845868px;}
.y3b{bottom:53.330858px;}
.y11{bottom:54.361371px;}
.y14{bottom:80.301538px;}
.y17{bottom:87.098541px;}
.y2f{bottom:97.456885px;}
.y39{bottom:99.963899px;}
.y9{bottom:116.668326px;}
.y37{bottom:120.189105px;}
.y38{bottom:122.603246px;}
.y2e{bottom:129.700134px;}
.y2c{bottom:135.735487px;}
.y2d{bottom:136.942558px;}
.y27{bottom:151.367451px;}
.y28{bottom:176.952136px;}
.y29{bottom:180.645736px;}
.y13{bottom:183.498635px;}
.y16{bottom:185.055020px;}
.y35{bottom:219.424234px;}
.y1c{bottom:221.004326px;}
.y36{bottom:221.838376px;}
.y1e{bottom:228.280645px;}
.y2a{bottom:231.037763px;}
.y2b{bottom:237.494095px;}
.y10{bottom:323.709458px;}
.y1b{bottom:325.427723px;}
.y33{bottom:325.553621px;}
.y34{bottom:326.760691px;}
.y7{bottom:365.508204px;}
.y4{bottom:400.255533px;}
.y8{bottom:404.433663px;}
.y18{bottom:460.796800px;}
.y41{bottom:516.937482px;}
.yf{bottom:523.619632px;}
.y2{bottom:544.819910px;}
.y24{bottom:548.053942px;}
.y26{bottom:548.053954px;}
.y25{bottom:549.261025px;}
.y3{bottom:550.642010px;}
.y1{bottom:557.362944px;}
.y21{bottom:557.710520px;}
.y23{bottom:558.917590px;}
.y22{bottom:560.124661px;}
.y20{bottom:570.426201px;}
.h18{height:11.648438px;}
.h1b{height:12.096000px;}
.hb{height:13.512220px;}
.hd{height:13.512236px;}
.h19{height:14.560547px;}
.h1a{height:15.120000px;}
.h1e{height:15.351167px;}
.h9{height:15.660893px;}
.h1f{height:18.928000px;}
.hc{height:19.905676px;}
.he{height:20.156250px;}
.h10{height:22.680000px;}
.h20{height:23.392000px;}
.h17{height:23.976000px;}
.hf{height:26.875000px;}
.h13{height:28.692000px;}
.h7{height:30.185203px;}
.h15{height:31.004313px;}
.h12{height:32.900377px;}
.h6{height:35.068000px;}
.h4{height:42.624000px;}
.ha{height:44.050168px;}
.h1c{height:44.606055px;}
.h2{height:53.680000px;}
.h5{height:56.458910px;}
.h1d{height:60.487074px;}
.h3{height:96.624000px;}
.h14{height:118.275902px;}
.h11{height:126.632050px;}
.h8{height:169.867355px;}
.h1{height:549.820707px;}
.h16{height:560.684343px;}
.h0{height:608.363636px;}
.w4{width:37.383535px;}
.w8{width:126.042878px;}
.w7{width:156.895026px;}
.w2{width:362.915223px;}
.w5{width:370.745088px;}
.w3{width:433.639862px;}
.w1{width:913.148990px;}
.w6{width:914.356061px;}
.w0{width:956.000000px;}
.x2a{left:5.736496px;}
.x0{left:21.727273px;}
.x5{left:25.023143px;}
.x4{left:26.114842px;}
.x29{left:30.871758px;}
.x30{left:33.169933px;}
.x23{left:38.247122px;}
.x22{left:39.454192px;}
.x6{left:49.081668px;}
.xd{left:75.656539px;}
.x13{left:98.466189px;}
.x9{left:110.653561px;}
.x14{left:116.623523px;}
.xa{left:147.595879px;}
.xf{left:162.686141px;}
.x2b{left:171.934934px;}
.x34{left:202.454824px;}
.x2e{left:207.925642px;}
.x2d{left:208.965824px;}
.x2c{left:222.251689px;}
.x8{left:226.575284px;}
.x15{left:258.133616px;}
.x1a{left:268.443545px;}
.x31{left:305.209289px;}
.x1b{left:307.647137px;}
.x2f{left:310.240118px;}
.x1c{left:311.508822px;}
.x1d{left:313.521588px;}
.xb{left:329.772401px;}
.x20{left:335.783303px;}
.x21{left:341.518072px;}
.x18{left:358.406706px;}
.x12{left:374.083416px;}
.xc{left:384.673742px;}
.x7{left:391.091211px;}
.x1e{left:409.163667px;}
.x1f{left:413.025351px;}
.x19{left:512.378955px;}
.x16{left:529.167401px;}
.x24{left:558.481427px;}
.x32{left:580.450802px;}
.x27{left:605.021185px;}
.x25{left:670.464213px;}
.x26{left:675.171789px;}
.x28{left:770.482515px;}
.x10{left:771.954224px;}
.x11{left:820.970577px;}
.x17{left:822.177647px;}
.xe{left:843.648393px;}
.x33{left:854.606737px;}
.x1{left:868.487676px;}
.x2{left:904.035932px;}
.x3{left:920.512435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1475.805077pt;}
._a{margin-left:-449.826903pt;}
._9{margin-left:-417.443228pt;}
._d{margin-left:-339.190501pt;}
._e{margin-left:-305.924533pt;}
._3{margin-left:-295.664550pt;}
._c{margin-left:-2.871967pt;}
._2{margin-left:-1.491213pt;}
._0{width:1.490730pt;}
._4{width:3.584668pt;}
._5{width:5.142259pt;}
._11{width:349.827726pt;}
._7{width:383.578271pt;}
._10{width:480.496987pt;}
._6{width:589.216520pt;}
._1{width:804.940002pt;}
._8{width:1151.680039pt;}
._f{width:1652.250647pt;}
.fsf{font-size:17.673640pt;}
.fs7{font-size:20.501472pt;}
.fs9{font-size:20.501496pt;}
.fs11{font-size:21.739664pt;}
.fs10{font-size:22.092050pt;}
.fs5{font-size:24.194491pt;}
.fs12{font-size:28.719665pt;}
.fs8{font-size:30.752252pt;}
.fsa{font-size:33.138075pt;}
.fs13{font-size:35.347280pt;}
.fsd{font-size:39.765690pt;}
.fsb{font-size:44.184100pt;}
.fs3{font-size:48.602510pt;}
.fs4{font-size:49.690986pt;}
.fse{font-size:51.422585pt;}
.fsc{font-size:54.567326pt;}
.fs6{font-size:61.051351pt;}
.fs2{font-size:70.694561pt;}
.fs0{font-size:88.368201pt;}
.fs1{font-size:159.062762pt;}
.y6{bottom:19.062347pt;}
.ya{bottom:20.233992pt;}
.y3a{bottom:20.636949pt;}
.y30{bottom:20.636990pt;}
.y19{bottom:20.648339pt;}
.yc{bottom:20.815566pt;}
.y1a{bottom:21.446392pt;}
.ye{bottom:22.134528pt;}
.y31{bottom:24.000000pt;}
.y1d{bottom:24.047144pt;}
.y15{bottom:24.047877pt;}
.y1f{bottom:27.333333pt;}
.yd{bottom:28.935559pt;}
.yb{bottom:30.287362pt;}
.y5{bottom:35.062360pt;}
.y40{bottom:40.191240pt;}
.y0{bottom:40.666667pt;}
.y3f{bottom:41.026213pt;}
.y3d{bottom:42.909433pt;}
.y3e{bottom:49.026240pt;}
.y12{bottom:50.714407pt;}
.y3c{bottom:50.909373pt;}
.y32{bottom:51.746063pt;}
.y3b{bottom:58.909400pt;}
.y11{bottom:60.047707pt;}
.y14{bottom:88.701280pt;}
.y17{bottom:96.209267pt;}
.y2f{bottom:107.651120pt;}
.y39{bottom:110.420373pt;}
.y9{bottom:128.872126pt;}
.y37{bottom:132.761187pt;}
.y38{bottom:135.427853pt;}
.y2e{bottom:143.267093pt;}
.y2c{bottom:149.933760pt;}
.y2d{bottom:151.267093pt;}
.y27{bottom:167.200867pt;}
.y28{bottom:195.461773pt;}
.y29{bottom:199.541733pt;}
.y13{bottom:202.693053pt;}
.y16{bottom:204.412240pt;}
.y35{bottom:242.376560pt;}
.y1c{bottom:244.121933pt;}
.y36{bottom:245.043227pt;}
.y1e{bottom:252.159373pt;}
.y2a{bottom:255.204893pt;}
.y2b{bottom:262.336573pt;}
.y10{bottom:357.570280pt;}
.y1b{bottom:359.468280pt;}
.y33{bottom:359.607347pt;}
.y34{bottom:360.940680pt;}
.y7{bottom:403.741280pt;}
.y4{bottom:442.123267pt;}
.y8{bottom:446.738440pt;}
.y18{bottom:508.997302pt;}
.y41{bottom:571.010440pt;}
.yf{bottom:578.391560pt;}
.y2{bottom:601.809440pt;}
.y24{bottom:605.381760pt;}
.y26{bottom:605.381773pt;}
.y25{bottom:606.715107pt;}
.y3{bottom:608.240547pt;}
.y1{bottom:615.664507pt;}
.y21{bottom:616.048440pt;}
.y23{bottom:617.381773pt;}
.y22{bottom:618.715107pt;}
.y20{bottom:630.094213pt;}
.h18{height:12.866893pt;}
.h1b{height:13.361272pt;}
.hb{height:14.925632pt;}
.hd{height:14.925650pt;}
.h19{height:16.083617pt;}
.h1a{height:16.701590pt;}
.h1e{height:16.956938pt;}
.h9{height:17.299061pt;}
.h1f{height:20.907916pt;}
.hc{height:21.987860pt;}
.he{height:22.264644pt;}
.h10{height:25.052385pt;}
.h20{height:25.838862pt;}
.h17{height:26.483950pt;}
.hf{height:29.686192pt;}
.h13{height:31.693255pt;}
.h7{height:33.342651pt;}
.h15{height:34.247442pt;}
.h12{height:36.341839pt;}
.h6{height:38.736201pt;}
.h4{height:47.082577pt;}
.ha{height:48.657926pt;}
.h1c{height:49.271960pt;}
.h2{height:59.295063pt;}
.h5{height:62.364653pt;}
.h1d{height:66.814173pt;}
.h3{height:106.731113pt;}
.h14{height:130.647858pt;}
.h11{height:139.878080pt;}
.h8{height:187.635907pt;}
.h1{height:607.333333pt;}
.h16{height:619.333333pt;}
.h0{height:672.000000pt;}
.w4{width:41.293947pt;}
.w8{width:139.227280pt;}
.w7{width:173.306640pt;}
.w2{width:400.877067pt;}
.w5{width:409.525955pt;}
.w3{width:478.999680pt;}
.w1{width:1008.666667pt;}
.w6{width:1010.000000pt;}
.w0{width:1056.000000pt;}
.x2a{left:6.336548pt;}
.x0{left:24.000000pt;}
.x5{left:27.640627pt;}
.x4{left:28.846520pt;}
.x29{left:34.101022pt;}
.x30{left:36.639592pt;}
.x23{left:42.247867pt;}
.x22{left:43.581200pt;}
.x6{left:54.215733pt;}
.xd{left:83.570402pt;}
.x13{left:108.766000pt;}
.x9{left:122.228201pt;}
.x14{left:128.822636pt;}
.xa{left:163.034779pt;}
.xf{left:179.703520pt;}
.x2b{left:189.919760pt;}
.x34{left:223.632107pt;}
.x2e{left:229.675187pt;}
.x2d{left:230.824173pt;}
.x2c{left:245.499773pt;}
.x8{left:250.275628pt;}
.x15{left:285.135040pt;}
.x1a{left:296.523413pt;}
.x31{left:337.134947pt;}
.x1b{left:339.827800pt;}
.x2f{left:342.692013pt;}
.x1c{left:344.093427pt;}
.x1d{left:346.316733pt;}
.xb{left:364.267422pt;}
.x20{left:370.907080pt;}
.x21{left:377.241720pt;}
.x18{left:395.896947pt;}
.x12{left:413.213480pt;}
.xc{left:424.911581pt;}
.x7{left:432.000333pt;}
.x1e{left:451.963213pt;}
.x1f{left:456.228840pt;}
.x19{left:565.975080pt;}
.x16{left:584.519640pt;}
.x24{left:616.899987pt;}
.x32{left:641.167413pt;}
.x27{left:668.307920pt;}
.x25{left:740.596453pt;}
.x26{left:745.796453pt;}
.x28{left:851.076920pt;}
.x10{left:852.702573pt;}
.x11{left:906.846160pt;}
.x17{left:908.179493pt;}
.xe{left:931.896133pt;}
.x33{left:944.000747pt;}
.x1{left:959.333667pt;}
.x2{left:998.600360pt;}
.x3{left:1016.800347pt;}
}
